Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 10 Dec 2008 10:49:15 +0100

On Wed, Dec 10, 2008 at 08:58, Dan Nicolaescu <[email-masked]> wrote:

> Thanks. Checked in with that change.

I've checked in the minimal change that allows emacsclient to build on
Windows again.

Feel free to adapt to your tastes, but please, don't delete the
EMACS_DAEMON define.

  Juanma